/*
Title:     Legacy Theme CSS - Browser Specific for Chrome
Author:    Twincore
Version:   1.3

====================================================================================================================*/

#rt-footer .acyfield_email {
  margin-left:7px;
}

#rt-footer .acysubbuttons {
  margin-left:5px;
}

#rt-footer .acymailing_module_form .inputbox {
  margin:4px 9px 10px 0 !important;
}

.hidetoggle, .hidetoggle.close {
		height: 17px;
		width: 13px;
}